objects
{
  sky
  {
    file=sky.dof
    flags=9
  }
  pavement
  {
    file=pavement.dof
    flags=6
  }
  bricks
  {
    file=bricks.dof
    flags=2
  }
  numbers
  {
    file=numbers.dof
    flags=128
  }
  lines
  {
    file=lines.dof
    flags=128
  }
}
